;
Browsers prior to version 5.5 cannot be used to create and edit websites. Finished websites you create with this system can be viewed with any browser version 5.0 or better.